linux-lts-backport-natty: 2.6.38-15.63~lucid1 -proposed tracker

Bug #1020422 reported by Brad Figg on 2012-07-03
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Luis Henriques
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
Para Siva
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux-lts-backport-natty (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.38-15.63~lucid1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 03. July 2012 06:01 UTC
kernel-stable-Certification-testing-end:Tuesday, 03. July 2012 06:16 UTC
kernel-stable-Prepare-package-end:Wednesday, 04. July 2012 21:46 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 04. July 2012 21:46 UTC
kernel-stable-Promote-to-proposed-end:Monday, 09. July 2012 20:16 UTC
kernel-stable-Verification-testing-start:Monday, 09. July 2012 21:31 UTC
kernel-stable-Security-signoff-start:Tuesday, 10. July 2012 10:01 UTC
kernel-stable-Verification-testing-end:Tuesday, 10. July 2012 10:01 UTC
kernel-stable-Regression-testing-start:Tuesday, 10. July 2012 10:01 UTC
kernel-stable-Regression-testing-end:Tuesday, 10. July 2012 17:15 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 11. July 2012 01:01 UTC
kernel-stable-Security-signoff-end:Wednesday, 11. July 2012 01:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 16. July 2012 23:16 UTC
kernel-stable-Promote-to-updates-end:Monday, 16. July 2012 23:16 UTC

Brad Figg (brad-figg) on 2012-07-03
tags: added: kernel-release-tracking-bug
Changed in linux-lts-backport-natty (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-07-03
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
summary: - linux-lts-backport-natty: 2.6.38-15.62~lucid1 -proposed tracker
+ linux-lts-backport-natty: 2.6.38-15.63~lucid1 -proposed tracker
description: updated
Adam Conrad (adconrad) wrote :

Copied to proposed.

Brad Figg (brad-figg) on 2012-07-09
description: updated
Brad Figg (brad-figg) on 2012-07-09
description: updated
Luis Henriques (henrix) wrote :

No bugs to verify, moving to testing.

Brad Figg (brad-figg) on 2012-07-10
description: updated
Para Siva (psivaa) wrote :

No regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-07-10
description: updated
John Johansen (jjohansen) wrote :

No CVEs

Brad Figg (brad-figg) on 2012-07-11
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-backport-natty - 2.6.38-15.63~lucid1

---------------
linux-lts-backport-natty (2.6.38-15.63~lucid1) lucid-proposed; urgency=low

  [ Andy Whitcroft ]

  * No change upload to fix .ddeb generation in the PPA.

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1020422

linux (2.6.38-15.62) natty-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1019992

  [ Upstream Kernel Changes ]

  * tun: reserves space for network in skb
    - LP: #905219
  * KVM: VMX: do not overwrite uptodate vcpu->arch.cr3 on KVM_SET_SREGS
    - LP: #1018440
 -- Andy Whitcroft <email address hidden> Fri, 06 Jul 2012 10:44:55 +0100

Changed in linux-lts-backport-natty (Ubuntu Lucid):
status: New → Fix Released
Adam Conrad (adconrad) wrote :

Copied to updates.

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Changed in linux-lts-backport-natty (Ubuntu):
status: In Progress → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers